org.apache.cassandra.hints

## Interface InputPosition

-     public interface InputPosition

  Marker interface for file positions as provided by the various ChecksummedDataReader implementations.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `subtract(InputPosition other)`

- - ### Method Detail

    - #### subtract

          long subtract(InputPosition other)

Copyright © 2018 The Apache Software Foundation